<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.debugger.jpda/2">
    <module_version install_time="1416341080859" last="true" origin="installer" specification_version="2.49.2">
        <file crc="415085399" name="config/Modules/org-netbeans-api-debugger-jpda.xml"/>
        <file crc="83543316" name="modules/locale/org-netbeans-api-debugger-jpda_ja.jar"/>
        <file crc="357087167" name="modules/locale/org-netbeans-api-debugger-jpda_pt_BR.jar"/>
        <file crc="3965012147" name="modules/locale/org-netbeans-api-debugger-jpda_ru.jar"/>
        <file crc="1599810610" name="modules/locale/org-netbeans-api-debugger-jpda_zh_CN.jar"/>
        <file crc="1716804961" name="modules/org-netbeans-api-debugger-jpda.jar"/>
    </module_version>
</module>
